/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="Aiseesoft Mac Screen Recorder";
"Download_Faild"="Letöltés sikertelen. Kérjük, ellenőrizze a hálózati kapcsolatot.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Letöltés sikertelen (%d). <a href=\"%@\">Kattintson ide a böngésző megnyitásához a letöltéshez és telepítéshez.</a></span>";
"ReInstall"="Telepítse újra";
"Install"="Telepítés most";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:12px;\">A \"Telepítés\" gombra kattintva elfogadja a következőt: <a href=\"%@\" >Adatvédelmi irányelvek</a> és <a href=\"%@\">Végfelhasználói licencszerződés</a>.";
"PRODUCT_IFO"="Rögzítsen videót/audiót kiváló kimeneti minőséggel.";
"EXIT_TITLE"="Telepítés";
"EXIT_INFO"="Biztosan kilép a telepítésből?";
"ALERT_YES"="Igen";
"ALERT_NO"="Nem";
"STARTED_TITLE"="Telepítés";
"STARTED_INFO"="Kérjük, lépjen ki a futó %@ programból, és kattintson az Próbálja újra gombra a telepítés befejezéséhez.";
"STARTED_RETRY"="Próbálja újra";

"DOWNLOADING"="Letöltés, kérjük, várjon...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">A telepítés sikertelen (%d)! Kérjük, próbálja meg <a href=\"%@\">kézi a telepítést.</a></span>";

"HAD_RUNNING"="A program telepítése folyamatban van. Kérjük, ne indítsa újra.";
"HAD_RUNNING_INFO"="Kattintson az \"OK\" gombra a folyamat ellenőrzéséhez.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="hu";
"PRIVACY"="https://hu.aiseesoft.com/privacy-policy.html";
"EULA"="https://hu.aiseesoft.com/eula.html";

"TIMETIP_TITLE"="Aiseesoft\nMac Screen Recorder";
"TIMETIP_INFO"="A telepítő shell elindult, de Ön már régóta nem telepítette. Kérjük, kattintson a \"Telepítés most\" gombot a program telepítéséhez és használatához.";


"STARTAPP"="Indítás";
"CLOSE"="Bezárás";
"REINSTALL_TITLE"="A %@ már telepítve van. Telepítse újra vagy indítsa el közvetlenül.";
"REINSTALL_INFO"="Zárja be %@-t a telepítés előtt. Ha az indítás sikertelen, keresse %@-t az 'Alkalmazások' könyvtárban.";